BEEM - Android XMPP - Feature #205

SENDIM - Descendre la scrollbar a la reception d'un nouveau message
10/09/2009 04:01 PM - Jean-Manuel Da Silva

Status: Closed Start date: 10/09/2009
Priority: High Due date: 10/09/2009
Assignee: Jean-Manuel Da Silva % Done: 100%
Category: User Interface Estimated time: 1.00 hour
Target version: 0.1.3

Description

Suite a la soutenance d'hier soir, faire en sorte de faire redescendre la scrollbar dans I'activite SENDIM a la reception d'un message.

Related issues:
Related to Feature #206: [Ul] Chat Closed 10/09/2009 10/16/2009

History

#1 - 10/09/2009 05:00 PM - Jean-Manuel Da Silva

- % Done changed from 0 to 100

- Estimated time changed from 1.00 h to 0.50 h

#2 - 11/19/2009 02:30 AM - Frédéric Barthéléry

C'est bon avec la nouvelle ui. sauf que ca serait bien de la faire descendre aussi quand on retourne sur la fenetre de chat et qu'il y a des messages

dans l'historique.

#3 - 12/21/2009 11:16 PM - Frédéric Barthéléry
Up ?

#4 - 12/21/2009 11:44 PM - Jean-Manuel Da Silva

- Status changed from Assigned to Resolved

C'est bon ca normalement.

#5 - 12/22/2009 12:38 AM - Frédéric Barthéléry

Jean-Manuel Da Silva wrote:

C'est bon ca normalement.

Pas la derniere fois que j'ai testé

#6 - 12/22/2009 12:05 PM - Jean-Manuel Da Silva

- Status changed from Resolved to Feedback

Je vais rechecker ca alors quand j'aurais un peu de temps.

#7 - 01/25/2010 02:54 PM - Frédéric Barthéléry

- Target version changed from Version Forum EIP to 0.2

#8 - 03/05/2010 07:47 PM - Frédéric Barthéléry
- Status changed from Feedback to Closed

#9 - 04/21/2010 04:36 PM - Frédéric Barthéléry

- Target version changed from 0.2 to 0.1.3
